@charset "UTF-8";

/*html body setting*/
html {
    overflow-y: scroll;
    font-size: 62.5%;
    padding: 0;
    margin: 0;
    width: 100%;
}
body {
    position: relative;
    /*overflow: hidden;*/
    font-weight: 400;
    font-size: 1.4rem;
    line-height: 1.6;
    background: #fff;
    color: #333;
    -webkit-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
    width: 100%;
    height: 100%;
    margin: auto;
    text-rendering: optimizeLegibility;
    font-kerning: normal;
    font-variant-ligatures: common-ligatures contextual;
    font-feature-settings: "kern", "liga", "clig", "calt";
}

/*px base setting*/
#pxBase sup {
    vertical-align: super;
    font-size: .5em;
}
#pxBase a:link,
#pxBase a:visited,
#pxBase a:active,
#pxBase a:hover {
    text-decoration: none;
}
#pxBase figure {
    position: relative;
}
#pxBase img {
    max-width: 100%;
    width: 100%;
    height: auto;
}
#pxBase img.object-fit {
    object-fit: cover;
    height: 100%;
}

/* visible or hidden
--------------------------------------------------------------------------------*/
.hidden-pc {
    display: none !important;
}

@media only screen and (max-width: 991px) {
    .visible-pc {
        display: none !important;
    }
    .hidden-pc {
        display: block !important;
    }
}

@media only screen and (min-width: 992px) {
    .visible-tbsp {
        display: none !important;
    }
}

@media only screen and (min-width: 768px) {
    .visible-sp {
        display: none !important;
    }
}
.visible-xs,
.visible-sm,
.visible-md,
.visible-lg {
    display: none !important;
}

@media (max-width: 767px) {
    .hidden-xs {
        display: none !important;
    }
    .visible-xs {
        display: block !important;
    }
}
@media only screen and (max-width: 767px) {
    .kvTitle span {
        font-size: 4rem;
    }
}

.gallery-sec {
    padding: 160px 80px;
}

@media only screen and (max-width: 991px) {
    .gallery-sec {
        padding: 100px 50px;
    }
}

@media only screen and (max-width: 767px) {
    .gallery-sec {
        padding: 80px 30px;
    }
}
.gallery-sec .inner {
    max-width: 1600px;
    margin: 0 auto;
}
.gallery-sec .inner .bigLead {
    font-size: 80px;
    margin-bottom: 40px;
    line-height: 1;
    color: #254357;
}
.gallery-sec .inner .leadCopy {
    font-size: 24px;
    margin-bottom: 100px;
}

@media only screen and (max-width: 767px) {
    .gallery-sec .inner .leadCopy {
        font-size: 18px;
        margin-bottom: 50px;
    }
}
.gallery-sec .inner .mvImg {
    position: relative;
}
.gallery-sec .inner .mvImg .imgcap.bk {
    color: #222 !important;
    text-shadow: none;
}
.gallery-sec .inner .simpleParallax {
    margin-right: calc(((100vw - 100%) / 2)* -1) !important;
    margin-left: calc(((100vw - 100%) / 2)* -1) !important;
}
.gallery-sec .bodyCopy {
    margin-bottom: 80px;
}
.gallery-sec .top80 {
    text-align: center;
}

.gallery-sec .canalFlex {
    display: flex;
    justify-content: space-between;
    max-width: 1600px;
    gap: 80px;
}
.gallery-sec .canalFlex li figure {
    margin-bottom: 20px;
}
.gallery-sec .canalFlex li .ttl {
    font-size: 16px;
}
.gallery-sec .canalFlex li .copy {
    font-size: 16px;
    line-height: 1.5;
}

.gallery figure {
    position: relative;
}
.gallery figcaption {
    position: absolute;
    bottom: 0px;
    right: 8px;
    color: #fff;
    text-shadow: 0 0 1px #000, 0 0 10px #000;
    z-index: 10;
    font-size: clamp(12px,2vw,20px);
}
.gallery figcaption.black {
    color: #000;
    text-shadow: 0 0 1px #fff, 0 0 10px #fff;

}
.gallery .slick-thumbnails {
    margin-top: 40px;
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    gap: 10px;
}
@media screen and (max-width: 768px) {
    .gallery .slick-thumbnails {
        grid-template-columns: repeat(3, 1fr);
    }
}

/* slick調整
----------------------------- */
.slick-slider01 .slick-list{
    width: 90%;
    margin-inline: auto;
}
.slick-thumbnails .slick-slider__item {
    opacity: 1;
    cursor: pointer;
    transition: opacity 0.2s;
}
.slick-thumbnails .slick-current {
    opacity: 1;
}
.slick-prev:before, .slick-next:before {
    font-size: clamp(40px, 8vw, 60px);
    filter: drop-shadow(0px 0px 10px rgba(0,0,0,0.4));
}
.slick-prev, .slick-next {
    z-index: 10;
    width: clamp(40px, 8vw, 60px);
    height: 100%;
}
.slick-next {
    right: -10px;
}
.slick-prev {
    left: -10px;
}
.slick-slide {
    opacity: 0;
    transition: opacity 0.3s ease-out;
}
.slick-active {
opacity: 1;
}
